@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainVisul {
	padding: 199px 0 0;
	position: relative;
	overflow: hidden;
	z-index: 1;
	background-color: #F1F1F1;
}
.mainVisul::before {
	position: absolute;
	width: 100%;
	height: 84px;
	left: 0;
	bottom: 0;
	background: url("../img/index/main_visual_img.png") no-repeat left bottom;
	background-size: 100% auto;
	content: "";
}
.mainVisul .content {
	position: relative;
}
.mainVisul .content::before {
	position: absolute;
    right: -350px;
    top: -250px;
    width:900px;/*横幅*/
    height: 800px;/*縦幅*/
    background-image: linear-gradient(45deg,#a7e9ff 0%,#80fdb6 100%);
    animation: fluidrotate 20s ease 0s infinite;/*アニメーションの設定*/
    content: "";
}
.mainVisul .content::after {
	position: absolute;
    content: "";
    z-index: -1;
    left: -250px;
    bottom: -250px;
    width:700px;/*横幅*/
    height: 800px;/*縦幅*/
    background-image: linear-gradient(45deg,#a7e9ff 0%,#80fdb6 100%);
    animation: fluidrotate 20s ease 0s infinite;/*アニメーションの設定*/

}


@keyframes fluidrotate {  
	  
0%, 100% {
    border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
}
14% {
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
}
28% {
    border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
}
42% {
    border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
}
56% {
    border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
}
70% {
    border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
}
84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
}
	  
}





.mainVisul .title {
	margin-top: -302px;
    position: absolute;
/*    left: 118px;*/
    left: 0px;
    top: 50%;
    color: #0094E9;
    font-size: 2.9rem;
    font-weight: 700;
	z-index: 100;
}
.mainVisul .title .sml {
	margin-left: 4px;
	display: block;
	font-size: 2rem;
}
.mainVisul .title .en {
	margin: 8px 0 0 -10px;
	font-size: 19rem;
	display: block;
	line-height: 0.8;
}
.mainVisul .title .jp {
	margin: 20px 0 0 161px;
    padding: 1px 24px 3px;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    font-size: 1.9rem;
    border-radius: 20px;
    background-color: #4D4D4D;
}
.mainVisul .photo {
	padding-right: 63px;
	position: relative;
	z-index: 20;
	text-align: right;
}
#main .sec01 {
	padding-top: 63px;
/*	margin-bottom: 322px;*/
	margin-bottom: 380px;
}
#main .sec01 p {
	margin-bottom: 52px;
	font-size: 1.9rem;
	line-height: 1.9;
	text-align: center;
}
#main .sec02 {
    padding: 263px 0 0;
    position: relative;
    background-repeat: repeat-x;
    background-position: center center;
    background-image: url("../img/index/sec02_bg.png");
    background-size: contain;
}
#main .sec02 .photo {
	position: absolute;
    width: 100%;
    left: 0;
    top: -338px;
    text-align: center;
}
#main .sec02 h2 {
	margin-bottom: 46px;
	font-size: 2.3rem;
	text-align: center;
}
#main .sec02 p {
	margin: 0 50px 84px;
	line-height: 1.625;
}
#main .sec02 .comLink a {
	padding: 10px 32px 13px 16px;
}
#main .bgBox {
	padding: 127px 0 82px;
	position: relative;
}
#main .bgBox::before {
	margin-left: -957px;
	position: absolute;
	left: 50%;
    bottom: 8px;
    width: 100%;
    height: 613px;
	text-align: center;
    background: url("../img/index/bg03.png") no-repeat left bottom;
    background-size: 677px 613px;
    content: "";
	z-index: -1;
}
#main .bgBox .content {
	position: relative;
	z-index: 11;
}
#main .bgBox .content::before {
	position: absolute;
	left: -315px;
    top: -56px;
    width: 100%;
    height: 673px;
    background: url(../img/index/bg01.png) no-repeat left top;
    background-size: 592px 673px;
    content: "";
}
#main .bgBox .content::after {
	position: absolute;
	right: -376px;
    top: 269px;
    width: 100%;
    height: 657px;
    background: url(../img/index/bg02.png) no-repeat right top;
    background-size: 687px 657px;
    content: "";
	z-index: -1
}
#main .bgBox .infoBox {
	padding: 43px 60px 61px;
	position: relative;
	z-index: 10;
	background: rgba(255,255,255,0.9);
	border-radius: 19px;
	box-shadow: 0 0 17px 2px rgba(0,0,0,0.3);
}
#main .bgBox .infoBox01 {
	margin-bottom: 83px;
	position: relative;
}
#main .bgBox .infoBox01::before {
	position: absolute;
	right: 94px;
    bottom: 18px;
	width: 103px;
	height: 240px;
	background: url("../img/index/bg_img.png") no-repeat right bottom;
	background-size: 103px 240px;
	content: "";
}
#main .bgBox h2 {
	margin-bottom: 37px;
	padding-bottom: 28px;
	font-size: 3rem;
	border-bottom:  2px solid #0094E9;
}
#main .bgBox h2 .col {
	margin-right: 10px;
	color:#000;
	display: inline-block;
}
#main .bgBox .text {
	margin-bottom: 68px;
	line-height: 1.625;
}
#main .bgBox .photo {
  padding-left: 3%;
	margin-bottom: 78px;
}
#main .bgBox .comLink a {
	padding: 10px 48px 13px 16px;
}
#main .bgBox .infoBox02 {
	padding: 40px 60px 47px;
	position: relative;
}
#main .bgBox .infoBox02 h2 {
	margin-bottom: 48px;
}
#main .bgBox .imgBox {
	flex-direction: row-reverse;
}
#main .bgBox .imgBox .photoBox {
	width: 51%;
    padding-left: 39px;
    box-sizing: border-box;
}
#main .bgBox .imgBox .textBox {
    margin-top: 7px;
    width: 48.2%;
}
#main .bgBox .imgBox h3 {
	margin-bottom: 20px;
	font-size: 3.5rem;
	font-weight: 500;
}
#main .bgBox .imgBox p {
	margin-bottom: 37px;
	line-height: 1.625;
}
#main .bgBox .imgBox .comLink {
	text-align: left;
}
#main .bgBox .imgBox .comLink a {
	padding: 11px 42px 12px 15px;
}
#main .sec03 {
	padding: 77px 0 80px;
	background-color: #F9F9F9;
}
#main .sec03 .content {
	width: 960px;
	position: relative;
	padding-bottom: 50px
}
#main .sec03 .content::before {
	position: absolute;
    right: -182px;
    top: 39px;
    width: 221px;
    height: 240px;
    background: url(../img/index/sec03_img12.png) no-repeat right top;
    background-size: 221px 240px;
    content: "";
	animation-name: rotate;
  animation-duration: 30s;
  animation-timing-function: cubic-bezier(0.5, 0.51, 0.51, 0.52);
  animation-iteration-count: infinite;
}
@keyframes rotate{
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}



#main .sec03 .headLine01 {
	margin-bottom: 50px;
	font-size: 2.7rem;
}
#main .sec03 .headLine01 .jp {
	padding: 8px 49px 7px;
	display: inline-block;
	border-radius: 30px;
	background: linear-gradient(90deg,#3BFFB0,#93EBFF);
}
#main .sec03 .headLine01 .col {
	color: #000;
}
#main .sec03 .text {
	margin: 0 60px 46px 0;
	line-height: 1.75;
}
#main .sec03 .method {
	margin-bottom: 79px;
}
#main .sec03 h3 {
	margin-bottom: 63px;
	color: #2991e2;
	font-size: 2.8rem;
	font-weight: 500;
	text-align: center;
}
#main .sec03 .imgList {
	margin-bottom: 52px;
}
#main .sec03 .imgList li {
	padding: 20px 20px 23px;
	width: 306px;
	margin-right: 20px;
	background-color: #CEEDEA;
	border-radius: 12px;
	box-sizing: border-box;
}
#main .sec03 .imgList li:nth-child(3n) {
	margin-right: 0;
}
#main .sec03 .imgList li .pho {
	margin: -39px 13px 13px 0;
	text-align: center;
}
#main .sec03 .imgList li .ttl {
	margin: 0 -10px 10px 0;
	font-size: 1.9rem;
}
#main .sec03 .imgList li .txt {
	font-size: 1.5rem;
	line-height: 1.33;
	text-align: justify;
}
#main .sec03 .method .comLink a {
	padding: 10px 49px 13px 16px;
}
#main .sec03 .case h3 {
	margin-bottom: 26px;
}
#main .sec03 .caseList li {
	margin-right: 21px;
	width: 224px;
	height: 224px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
	background: url("../img/index/sec03_img04.png") no-repeat center center;
	background-size: 224px 201px;
}
#main .sec03 .caseList li.bg01 {
	background-image: url("../img/index/sec03_img05.png");
	background-size: 201px 201px;
}
#main .sec03 .caseList li.bg02 {
	background-image: url("../img/index/sec03_img06.png");
	background-size: 201px 224px;
}
#main .sec03 .caseList li.bg03 {
	background-image: url("../img/index/sec03_img07.png");
	background-size: 201px 201px;
}
#main .sec03 .caseList li:nth-child(4n) {
	margin-right: 0;
}
#main .sec03 .caseList li .pho {
	margin-left: 8px;
    position: absolute;
    top: 7px;
    left: 0;
    width: 100%;
    text-align: center;
}
#main .sec03 .caseList li.bg01 .pho {
    top: 30px;
    margin-left: -2px;
}
#main .sec03 .caseList li.bg02 .pho {
    top: 4px;
    margin-left: 3px;
}
#main .sec03 .caseList li.bg03 .pho {
    top: 15px;
    margin-left: 4px;
}
#main .sec03 .caseList li .link {
	margin-left: -40px;
    position: absolute;
    bottom: 42px;
    left: 50%;
    text-align: center;
}
#main .sec03 .caseList li .link .txt {
	padding: 1px 24px 1px 10px;
    display: inline-block;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: -0.15em;
    border-radius: 20px;
    background: #0094E9 url(../img/common/icon02.png) no-repeat right 6px center;
    background-size: 12px 10px;
}
#main .sec03 .caseList li .ttl {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.28;
	letter-spacing: -0.1em;
/*	★★★★★追加↓★★★★★*/
	padding-top: 20px
}
#main .sec03 .caseList li a {
	display: block;
}
/*
#main .sec03 .caseList li a:hover {
	opacity: 0.7;
}
*/
.wave{
position:relative;
/*height:200px;*/
}
canvas{
position: absolute;
bottom: 0;
left:0;
width: 100%;
}
#main .sec04 {
	padding: 5px 0 64px;
		background: url("../img/index/sea.png") no-repeat bottom center;
background-size: contain;
	background-color: #9AF0E6;
}
.sea {
	background-size: cover;
	width: 100%;
	height: auto
}
#main .sec04 .content {
	width: 1039px;
}
#main .sec04 .imgBox .photoBox {
	margin-right: 72px;
	width: 463px;
}
#main .sec04 .imgBox .textBox {
	margin-top: 25px;
	width: 470px;
}
#main .sec04 h2 {
	margin-bottom: 23px;
	color: #2991e2;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.29;
}
#main .sec04 h2 .en {
	margin-bottom: 16px;
	display: block;
}
#main .sec04 .imgBox p {
	line-height: 2.06;
}
#main .sec05 {
	padding: 90px 0 90px;
	text-align: center;
	background: url("../img/index/sec05_bg.png") no-repeat center center;
	background-size: cover;
}
#main .sec05 .topTtl {
	margin-bottom: 66px;
	line-height: 1.75;
	position: relative;
	z-index: 100;
}
#main .sec05 h2 {
	margin-bottom: 74px;
	position: relative;
	z-index: 100;
}
#main .sec05 .content {
	position: relative;
}
#main .sec05 .photo {
	margin: -125px 0 0 -28px;
	position: absolute;
	left: 0;
	top: 50%;
	text-align: center;
}
#main .sec05 .comLink a {
	padding: 10px 47px 13px 16px;
}
#main .sec06 {
	padding: 37px 0 48px;
	text-align: center;
}
#main .sec06 .ttl {
	margin-bottom: 18px;
}
#main .sec06 .topTtl {
	margin-bottom: 38px;
	line-height: 1.75;
}
#main .sec06 .linkList {
	width: 780px;
	margin: -23px auto 0;
}
#main .sec06 .linkList li {
	width: 243px;
	margin: 23px 25px 0 0;
}
#main .sec06 .linkList li:nth-child(3n) {
	margin-right: 0;
}
#main .sec06 .linkList li a {
	padding: 4px 10px 4px 17px;
	display: block;
	font-size: 1.4rem;
	font-weight: 400;
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
	border: 1px solid #F1F1F1;
	border-radius: 7px;
	background: url("../img/common/icon03.png") no-repeat left 15px center;
	background-size: 15px 18px;
}
#main .sec06 .linkList li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.mainVisul {
		padding: 87px 0 0;
		position: static;
	}
	.mainVisul::before {
		display: none;
	}
	.mainVisul .content::before {
/*
		position: absolute;
		right: -199px;
		top: 105px;
		height: 317px;
		background: url(../img/index/sp_main_bg01.png) no-repeat right top;
		background-size: 279px 317px;
		z-index: 1;
*/
	}
	.mainVisul .content::after {
/*
		position: absolute;
		left: -190px;
    	top: -23px;
		bottom: auto;
		height: 330px;
		background: url(../img/index/sp_main_bg02.png) no-repeat left top;
		background-size: 337px 330px;
		z-index: 1;
*/
	}
	
.mainVisul .content::before {
	position: absolute;
    right: -500px;
    top: -200px;
    width:87vh;/*横幅*/
    height: 500px;/*縦幅*/
    background-image: linear-gradient(45deg,#a7e9ff 0%,#80fdb6 100%);
    animation: fluidrotate 20s ease 0s infinite;/*アニメーションの設定*/
    content: "";
}
.mainVisul .content::after {
	position: absolute;
    left: -330px;
    bottom: -230px;
    content: "";
    z-index: 1;
    width:50vh;/*横幅*/
    height: 500px;/*縦幅*/
    background-image: linear-gradient(45deg,#a7e9ff 0%,#80fdb6 100%);
    animation: fluidrotate 20s ease 0s infinite;/*アニメーションの設定*/

}
	
	
	
	
	
	.mainVisul .title {
		margin-top: 0;
		position: relative;
		left: auto;
		top: auto;
		font-size: 1.8rem;
		text-align: center;
	}
	.mainVisul .title .sml {
		margin-left: 3px;
		font-size: 1.4rem;
	}
	.mainVisul .title .en {
		margin: 8px 0 0;
		font-size: 6.4rem;
	}
	.mainVisul .title .jp {
		margin: 16px 0 0;
		padding: 0 18px 2px;
		font-size: 1.3rem;
	}
	.mainVisul .photo {
		padding-right: 0;
		text-align: center;
		margin: -47px 0 -5px;
	}
	#main .sec01 {
		padding-top: 38px;
		margin-bottom: 150px;
	}
	#main .sec01 p {
		margin-bottom: 29px;
		font-size: 1.6rem;
		line-height: 1.56;
		text-align: left;
	}
	#main .sec01 .comLink a {
		margin: 0 10px;
		text-align: left;
	}
	#main .sec02 {
		padding: 115px 0 0;
		background: url("../img/index/sp_sec02_bg.png") no-repeat left top;
		background-size: 100% auto;
	}
	@media all and (min-width: 500px) and (max-width: 896px) {
		#main .sec02 {
			padding-bottom: 50px;
		}
	}
	#main .sec02 .photo {
		width: auto;
		left: -28px;
		right: -12px;
		top: -117px;
	}
	#main .sec02 h2 {
		margin: 0 0 10px;
		color: #000;
		font-size: 1.8rem;
		line-height: 1.44;
	}
	#main .sec02 p {
		margin: 0 1px 27px 0;
		line-height: 1.56;
		font-size: 1.6rem;
	}
	#main .sec02 .comLink a {
		margin: 0 10px;
		padding: 13px 32px 13px 18px;
	}
	#main .bgBox {
		padding: 62px 0 39px;
	}
	#main .bgBox::before {
		display: none;
	}
	#main .bgBox .content {
		position: static;
	}
	#main .bgBox .content::before {
		display: none;
	}
	#main .bgBox .content::after {
		display: none;
	}
	#main .bgBox .infoBox {
		padding: 13px 20px 14px;
		background: rgba(255,255,255,0.9);
		border-radius: 6px;
		box-shadow: 0 -1px 10px 2px rgba(0,0,0,0.25);
	}
	#main .bgBox .infoBox01 {
		margin-bottom: 40px;
	}
	#main .bgBox .infoBox01::before {
		right: 17px;
		bottom: 87px;
		width: 62px;
		height: 145px;
		background: url("../img/index/sp_bg_img.png") no-repeat right bottom;
		background-size: 62px 145px;
	}
	@media all and (max-width: 374px) {
		#main .bgBox .infoBox01::before {
			right: -10px;
		}
	}
	#main .bgBox h2 {
		margin-bottom: 7px;
    	padding-bottom: 13px;
		font-size: 1.8rem;
	}
	#main .bgBox h2 .col {
		margin-right: 6px;
	}
	#main .bgBox .text {
		margin-bottom: 23px;
		line-height: 1.6;
	}
	#main .bgBox .photo {
		padding-right: 3px;
		margin-bottom: 36px;
		text-align: center;
	}
	#main .bgBox .comLink a {
		padding: 13px 48px 13px 18px;
	}
	#main .bgBox .infoBox02 {
		padding: 12px 20px 23px;
	}
	#main .bgBox .infoBox02 h2 {
		margin-bottom: 14px;
	}
	#main .bgBox .imgBox {
		display: block;
	}
	#main .bgBox .imgBox .photoBox {
		margin-left: 14px;
		width: 100%;
		padding-left: 0;
		text-align: center;
	}
	#main .bgBox .imgBox .textBox {
		margin: 0 0 27px;
		width: 100%;
	}
	#main .bgBox .imgBox h3 {
		margin-bottom: 10px;
		font-size: 1.7rem;
	}
	#main .bgBox .imgBox p {
		margin: 0 0 15px;
		line-height: 1.6;
	}
	#main .bgBox .imgBox .comLink a {
		padding: 13px 42px 13px 18px;
	}
	#main .sec03 {
		padding: 36px 0 57px;
	}
	#main .sec03 .content {
		width: auto;
	}
	#main .sec03 .content::before {
		right: 8px;
    	top: 171px;
		width: 61px;
		height: 67px;
		background: url(../img/index/sp_sec03_img12.png) no-repeat right top;
		background-size: 61px 67px;
	}
	@media all and (max-width: 359px) {
		#main .sec03 .content::before {
			top: 190px;
		}
	}
	#main .sec03 .headLine01 {
		margin-bottom: 13px;
		font-size: 1.7rem;
	}
	#main .sec03 .headLine01 .jp {
		padding: 8px 29px 5px;
	}
	@media all and (max-width: 374px) {
		#main .sec03 .headLine01 .jp {
			padding: 8px 25px 5px;
		}
	}
	#main .sec03 .text {
		margin: 0 0 57px;
		line-height: 1.6;
		text-align: justify;
	}
	#main .sec03 .method {
		margin-bottom: 45px;
	}
	#main .sec03 h3 {
		margin-bottom: 63px;
		font-size: 2.3rem;
	}
	#main .sec03 .imgList {
		margin: -40px 21px 18px 25px;
		display: block;
	}
	#main .sec03 .imgList li {
		padding: 20px 20px 23px;
		width: auto;
		margin: 40px 0 0;
	}
	#main .sec03 .method .comLink a {
		margin: 0 20px;
		padding: 13px 35px 13px 18px;
	}
	#main .sec03 .case h3 {
		margin-bottom: 19px;
	}
	#main .sec03 .caseList {
		max-width: 340px;
		margin: -9px auto 0;
		justify-content: center;
	}
	#main .sec03 .caseList li {
		margin: 9px 3px 0;
		width: 161px;
		height: 161px;
		background: url("../img/index/sp_sec03_img04.png") no-repeat center center;
		background-size: 161px 145px;
	}
	#main .sec03 .caseList li.bg01 {
		background-image: url("../img/index/sp_sec03_img05.png");
		background-size: 145px 145px;
	}
	#main .sec03 .caseList li.bg02 {
		background-image: url("../img/index/sp_sec03_img06.png");
		background-size: 145px 161px;
	}
	#main .sec03 .caseList li.bg03 {
		background-image: url("../img/index/sp_sec03_img07.png");
		background-size: 145px 145px;
	}
	#main .sec03 .caseList li:nth-child(4n) {
		margin-right: 3px;
	}
	#main .sec03 .caseList li .pho {
		margin-left: 5px;
		top: 5px;
	}
	#main .sec03 .caseList li.bg01 .pho {
		top: 22px;
		margin-left: -2px;
	}
	#main .sec03 .caseList li.bg02 .pho {
		top: 3px;
		margin-left: 2px;
	}
	#main .sec03 .caseList li.bg03 .pho {
		top: 12px;
		margin-left: 2px;
	}
	#main .sec03 .caseList li .link {
		margin-left: -29px;
		bottom: 28px;
	}
	#main .sec03 .caseList li .link .txt {
		padding: 0 17px 2px 7px;
		font-size: 1rem;
		background: #0094E9 url(../img/common/icon02.png) no-repeat right 4px center;
		background-size: 9px 7px;
	}
	#main .sec03 .caseList li .ttl {
		font-size: 1.3rem;
		letter-spacing: -0.1em;
	}
	@media all and (max-width: 374px) {
		#main .sec03 .caseList li {
			width: 145px;
			height: 145px;
			background-size: 145px 145px !important;
		}
		#main .sec03 .caseList li .pho  {
			top: 0;
		}
	}
	#main .sec04 {
		padding: 28px 0 41px;
	}
	#main .sec04 .content {
		width: auto;
		padding-bottom: 100px
	}
	#main .sec04 .imgBox {
		display: block;
	}
	#main .sec04 .imgBox .photoBox {
		margin: 0 20px 27px;
		width: auto;
		text-align: center;
	}
	#main .sec04 .imgBox .textBox {
		margin: 0px 10px 0 20px;
		width: auto;
	}
	#main .sec04 h2 {
		margin: 0 -3px 15px -3px;
		font-size: 2.6rem;
		line-height: 1.38;
	}
	#main .sec04 h2 .en {
		margin: 0 20px -1px 0;
		text-align: center;
	}
	#main .sec04 .imgBox p {
		line-height: 1.6;
	}
	#main .sec05 {
		padding: 40px 0 47px;
		background: url("../img/index/sp_sec05_bg.jpg") no-repeat center center;
		background-size: cover;
	}
	#main .sec05 .topTtl {
		margin: 0 20px 24px;
		line-height: 1.57;
		font-size: 1.4rem;
		text-align: left;
	}
	#main .sec05 h2 {
		margin-bottom: 34px;
	}
	#main .sec05 .content {
		position: static;
	}
	#main .sec05 .photo {
		margin: -12px 0 15px -48px;
		position: static;
		left: auto;
		top: auto;
	}
	#main .sec05 .comLink a {
		margin: 0 20px;
		padding: 13px 47px 13px 18px;
	}
	#main .sec06 {
		padding: 21px 0 32px;
	}
	#main .sec06 .content {
		margin: 0 30px;
	}
	#main .sec06 .ttl {
		margin-bottom: 20px;
	}
	#main .sec06 .topTtl {
		margin-bottom: 29px;
		line-height: 1.6;
		text-align: left;
	}
	#main .sec06 .linkList {
		width: auto;
		margin: -10px 10px 0;
		justify-content: space-between;
	}
	#main .sec06 .linkList li {
		width: 47%;
		margin: 10px 0 0;
	}
	#main .sec06 .linkList li a {
		padding: 6px 5px 5px 27px;
		font-size: 1.1rem;
		border-radius: 7px;
		text-align: left;
		line-height: 1.27;
		background: url(../img/common/icon03.png) no-repeat left 6px center;
		background-size: 12px 15px;
	}
}




/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}